{
  "name": "WebRTC",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "@blunck/next-alias": "^1.0.0",
    "@material-ui/core": "^3.2.0",
    "@material-ui/icons": "^3.0.1",
    "@material-ui/styles": "^3.0.0-alpha.8",
    "@material/animation": "^0.40.1",
    "@ostai/next-css": "^1.0.2",
    "@vx/gradient": "^0.0.165",
    "@vx/text": "^0.0.179",
    "axios": "^0.18.0",
    "body-parser": "^1.18.3",
    "connect-mongo": "^2.0.3",
    "cross-env": "^5.2.0",
    "cypress": "^3.1.0",
    "data-prefetch-link": "^1.1.3",
    "dotenv": "^6.1.0",
    "enzyme": "^3.8.0",
    "express": "^4.16.4",
    "firebase": "^5.7.0",
    "flubber": "^0.4.2",
    "fs": "^0.0.1-security",
    "googleapis": "^35.0.0",
    "he": "^1.2.0",
    "isomorphic-unfetch": "^3.0.0",
    "jss": "^9.8.7",
    "jss-nested": "^6.0.1",
    "lodash": "^4.17.11",
    "lscache": "^1.3.0",
    "mkdirp": "^0.5.1",
    "mongodb": "^3.1.10",
    "nedb": "^1.8.0",
    "next": "^8.1.0",
    "next-auth": "^1.12.1",
    "next-compose-plugins": "^2.1.1",
    "next-offline": "^3.2.2",
    "next-optimized-images": "^1.4.1",
    "next-transpile-modules": "^2.3.1",
    "nodemailer": "4.1.0",
    "nodemailer-direct-transport": "^3.3.2",
    "nodemailer-smtp-transport": "^2.7.4",
    "now": "^11.4.6",
    "passport": "^0.4.0",
    "passport-facebook": "^2.1.1",
    "passport-linkedin-oauth2": "^1.5.0",
    "raw-loader": "^0.5.1",
    "react": "^16.8.6",
    "react-async-component": "^2.0.0",
    "react-cookies": "^0.1.0",
    "react-dom": "^16.8.6",
    "react-ga": "^2.5.6",
    "react-google-recaptcha": "^1.0.4",
    "react-jss": "^8.6.1",
    "react-markdown": "^4.0.3",
    "react-measure": "^2.2.2",
    "react-no-ssr": "^1.1.0",
    "react-spring": "^6.1.7",
    "reactstrap": "^7.0.2",
    "start-server-and-test": "^1.7.5",
    "style-loader": "^0.23.1",
    "universal-cookie": "^3.0.7",
    "videojs-record": "^3.6.0",
    "webrtc-adapter": "^7.2.3"
  },
  "scripts": {
    "dev": "cross-env PORT=1000 DEV=1 node server.js",
    "bs": "yarn build && yarn start",
    "pm2-prod": "yarn build && pm2 start --name 'next' -- start",
    "build": "next build && yarn copysw",
    "start": "cross-env PORT=8000 NODE_ENV=production node server.js",
    "test:cypress": "start-server-and-test http://localhost:1200 cypress",
    "cypress": "cypress run",
    "analyze": "cross-env ANALYZE=1 next build",
    "copysw": "cp -R static/js .next/static/"
  },
  "devDependencies": {
    "webpack-bundle-analyzer": "^3.0.3"
  }
}
